Bug 592064 - cricscore-applet-debuginfo is empty
Summary: cricscore-applet-debuginfo is empty
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cricscore-applet
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Arun S A G
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: DebugInfo
TreeView+ depends on / blocked
 
Reported: 2010-05-13 19:09 UTC by Ville Skyttä
Modified: 2010-09-28 05:49 UTC (History)
2 users (show)

Fixed In Version: cricscore-applet-1.1.0.3-3.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-28 05:23:34 UTC
Type: ---


Attachments (Terms of Use)

Description Ville Skyttä 2010-05-13 19:09:38 UTC
Based on discussion in bug 546686 I suppose explicitly disabling the debuginfo package would be the solution here.  See blocker bug for more info.  (Cc'ing reviewer.)

Comment 1 Bug Zapper 2010-07-30 11:37:40 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Ville Skyttä 2010-08-19 16:17:41 UTC
Problem persists in 1.1.0.3-2.fc15.

Comment 3 Arun S A G 2010-08-19 16:57:19 UTC
I will update this package ASAP.

Comment 4 Fedora Update System 2010-09-19 15:24:18 UTC
cricscore-applet-1.1.0.3-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/cricscore-applet-1.1.0.3-2.fc13

Comment 5 Fedora Update System 2010-09-19 15:24:23 UTC
cricscore-applet-1.1.0.3-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/cricscore-applet-1.1.0.3-3.fc14

Comment 6 Fedora Update System 2010-09-19 15:24:28 UTC
cricscore-applet-1.1.0.3-2.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/cricscore-applet-1.1.0.3-2.fc12

Comment 7 Fedora Update System 2010-09-20 18:39:03 UTC
cricscore-applet-1.1.0.3-3.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cricscore-applet'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/cricscore-applet-1.1.0.3-3.fc14

Comment 8 Fedora Update System 2010-09-28 05:23:29 UTC
cricscore-applet-1.1.0.3-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-09-28 05:29:12 UTC
cricscore-applet-1.1.0.3-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-09-28 05:49:36 UTC
cricscore-applet-1.1.0.3-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.